html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    font: inherit;
    font-size: 100%;
    margin: 0;
    padding: 0;
    vertical-align: baseline;
    border: 0;
}
/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}

body {
    /* font-family: '瀵邦喛钂嬮梿鍛寸拨'; */
    line-height: 1;
    min-width: 1400px;
}

ol,
ul {
    list-style: none;
}

blockquote,
q {
    quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
    content: '';
    content: none;
}

table {
    border-spacing: 0;
    border-collapse: collapse;
}

a {
    text-decoration: none;
}

.hide {
    display: none;
    opacity: 0;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.dots {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.banner img {
    display: block;
    width: 100%;
}
.nav{
    height: 60px;
    background: #c20202;
}
.nav_channel{
    width: 1400px;
    margin:auto;
}
.nli{
    position: relative;
    width: 135px;
    display: block;
    float: left;
    text-align: center;
    line-height: 60px;
    color: #ffffff;
    font-size: 20px;
    font-weight: bold;
    transition: 0.1s all;
}
.nli a {
    color: #fff;
    display: block;
    width: 100%;
    height: 100%;
}
.nav_channel a:hover{
    background: #990000;
}
.nli:hover .nsp {
    transform: translateY(0px);
    opacity: 1;
    z-index: 9999999;
}

.nsp {
    transform: translateY(-8px);
    opacity: 0;
    width: 135px;
    transition: 0.3s all;
    position: absolute;
    left: 0;
    top: 60px;
    z-index: -10;
}

.nsp div {
    width: 135px;
    background: #c20202;
    line-height: 60px;
    height: 60px;
    text-align: center;
}

.z {
    clear: both
}
.container{
    width: 1400px;
    margin:20px auto;
}
.articles{
    overflow: hidden;
    margin:30px auto;
}
.articles_tags{
    width: 302px;
    min-height: 106px;
    border:5px solid #e3242f;
}
.atag_top{
    height: 106px;
    background: #e3242f;
    color:#fff;
    font-size: 24px;
    font-weight: bold;
    text-align: center;
    line-height: 106px;
}
.atag_top img{
    vertical-align: middle;
    margin-top:-3px;
}
.atag_list{
    margin:30px 30px;
}
.atag_list a{
    display: block;
    height: 52px;
    border-bottom: 1px dashed #e1e1e1;
    color:#3a3a3a;
    font-size: 16px;
    line-height: 52px;
    position: relative;
    padding-left:22px;
}
.iactive{
color: #e3242f;
}
.atag_list a:after{
    position: absolute;
    content:'';
    margin:0 auto;
    width: 0px;
    height: 0px;
    border-left: 9px solid #333;
    border-top: 5px solid transparent;
    border-right: 9px solid transparent;
    border-bottom: 5px solid transparent;
    top:50%;
    margin-top:-4.5px;
    left:0;
}
.atag_list a:hover{
    color:#e3242f;
}
.tactive{
    color:#e3242f!important;
}
.articles_list{
    width: 940px;
}
.channel_path{
    line-height: 40px;
    border-bottom: 1px dashed #e1e1e1e1;
    font-size: 14px;
}
.articles_entries{
    margin-top:10px;
}
.articles_entries a{
    line-height:50px;
    border-bottom: 1px dashed #e1e1e1;
    display: block;
    height: 50px;
}
.articles_entries a:hover .etext{
    color:#e3242f!important;
}
.enum{
    padding-left: 5px;
    font-style: italic;  
    display: block;
    float: left;
    color:#9999a6;
    width: 20px;
    font-size: 13px;

}
.etext{
    padding-left:10px;
    width: 720px;
    display: block;
    float: left;
    color:#3a3a3a;
}
.edate{
    float: right;
    width: 100px;
    display: block;
    font-size: 13px;
    color:#666;
}
.footnav{
    height: 106px;
    background: #6c1100;
}
.footnav_list{
    width: 1320px;
    margin:0 auto;
    overflow: hidden;
}
.footnav_list a{
    min-width: 176px;
    height: 60px;
    float: left;
    margin:25px 2px;
    position: relative;
}
.fc{
    border: none!important;
    margin:0 5px!important;
}
.footnav_list a:after{
    position: absolute;
    content:'';
    width: 2px;
    height: 43px;
    background: #8e2714;
    right: 0;
    top:10px;
}
.footnav_list a:nth-child(7):after{
display: none
}
.flsign{
    width: 56px;
    height: 56px;
    text-align: center;
    line-height: 56px;
    border-radius: 50%;
    border:2px solid #ffb445;
    color:#ffb445;
    margin-left: 10px;
    font-size: 32px!important;
}
.flinfo{
    min-width: 78px;
    color:#ffb445;
    margin:10px 20px 0 5px;
}
.flinfo h1{
    margin-bottom:10px;
    font-size: 18px!important;
}
.flinfo h2{
    font-size: 16px!important;
}
.footer{
    background: url('../images/footbg.png');
    height: 240px;
    position: relative;
    overflow: hidden;
}
.footer h2:nth-child(1)
{
    margin-top:40px;
}
.footer h2{
    color:#fff;
    text-align: center;
    margin:20px auto;
}
.footer img{
    display: block;
    margin:0 auto;
}
.leaders{
    overflow: hidden;
    margin-top:10px;
}
.leaders-item{
    width: 460px;
    height: 234px;
    background: #f6f6f6;
    float: left;
    margin:10px 6px; 
    overflow: hidden;
    transition: 0.2s all;
}
.leaders-item:nth-child(1){
    margin-left: 0;

}
.leaders-item:nth-child(3){
    margin-left: 0;
}
.leaders-item:nth-child(5){
    margin-left: 0;
}
.leader_photo{
    width: 188px;
    height: 100%;
    border-radius: 5px;
}
.leader_description{
    width: 254px;
    height: 100%;
}
.leader_description h1{
    font-size: 18px;
    color:#3a3a3a;
    line-height:40px;
    margin:10px 0px 0 10px;
    border-bottom: 1px solid #dddddd;
}
.leader_description p{
    line-height: 28px;
    color:#666666;
    font-size: 14px;
    margin:10px;
    min-height:50px;
    max-height: 112px;
    overflow: hidden;
    display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 4;
overflow: hidden;
}
.leadrxq{
    width: 102px;
    height: 30px;
    border:1px solid #dadada;
    border-radius:20px;
    text-align: center;
    line-height: 30px;
    font-size: 12px;
    margin:15px 0;
    color:#666666;
}
.leaders-item:hover{
    background: #ee5450;
    color:#fff;
}
.leaders-item:hover h1{
    color:#fff!important;
}
.leaders-item:hover p,.leaderxq{
    color:#fff!important;
}
.leaders-item:hover .leadrxq{
    color:#fff!important;
}
.articles_content h1{
    color:#333333;
    font-size: 24px;
    font-weight: bold;
    text-align: center;
    line-height: 100px;
}
.articles_info{
    height: 44px;
    background: #f3f3f3;
    font-size: 12px;
    color:#666666;
    line-height: 44px;
    text-align: center;
}
.articles_info span{
    margin:0 5px;
}
.txt{
    padding-top: 20px;
}
.articles_content img{
display:block; margin:0 auto;
}
.articles_content p{
    line-height: 28px;
    font-size: 14px;
    color:#333333;
}